@media only screen and (max-width: 1600px) {
    .header ul.main_nav {
        margin-left: 2%;
    }
}

@media only screen and (max-width: 1368px) {
    .header {
        height: 8.041vw;
    }
    .header  ul li a {
        font-size: 2vw;
    }
    .header a.btn_regist{
        font-size: 2vw;
    }
    .header ul.main_nav {
        margin-left: 2vw;
    }
    .header ul.main_nav li {
        margin-left: 3vw;
    }        
    .section_1{
        margin-top: 8vw;
    }
}

@media only screen and (max-width: 1024px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .header a.btn_menu{
        margin-left: 2vw;
        color: white !important;
    }
    .header a.btn_menu i{
        font-size: 7vw;
    }
    .footer h4{
        font-size: 3.5vw;
    }
    .footer p{
        font-size: 2vw;
        margin-bottom: 1vw;
    }
    .contact{
        height: 16.603vw;
    }
    .contact p.phone_number::before {
        content: "";
        background-size: cover;
        background-position: center;
        width: 3vw;
        height: 3vw;
        margin-right: 1vw;
    }
    .contact p.address::before {
        content: "";
        background-size: cover;
        background-position: center;
        width: 2.54vw;
        height: 3.321vw;
        margin-right: 1vw;
    }
    .follow{
        height: 16.603vw;
        margin-left: 15vw;
    }
    .footer{
        height: 18vw;
        padding: 2vw 0 1vw 0;
    }
}

@media only screen and (max-width: 568px){
    .section_2{
        padding: 3vw 0 3vw 0;
    }
    .section_2 ul.list_1 {
        width: 100%;
        margin: 0 auto;
        flex-direction: column;
    }
    ul.list_1 li {
        margin-bottom: 4%;
        margin-left: 0%;
        width: 80%;
    }
    .section_2 ul.list_2 {
        width: 100%;
        margin: 0 auto;
        flex-direction: column;
    }
    ul.list_2 li {
        margin-bottom: 3%;
        margin-left: 0%;
        width: 80%;
    }
    .follow ul li a img{
        width: 8vw;
    }
}